@charset "utf-8";
/* Global properties ======================================================== */
html, body {
    width: 100%;
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: 'Cabin';
    font-style: normal;
    font-weight: 400;
    src: local('Cabin Regular'), local('Cabin-Regular'), url(../fonts/Cabin/Cabin-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Cabin';
    font-style: normal;
    font-weight: 700;
    src: local('Cabin Bold'), local('Cabin-Bold'), url(../fonts/Cabin/Cabin-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat-Regular'), url(../fonts/Montserrat/Montserrat-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: local('Montserrat-Bold'), url(../fonts/Montserrat/Montserrat-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Satisfy';
    font-style: normal;
    font-weight: 400;
    src: local('Satisfy'), url(../fonts/Satisfy/Satisfy-Regular.ttf) format('truetype');
}

body {
    /*font: 12px/18px Tahoma, Geneva, sans-serif;*/
    font-size: 14px;
    font-family: 'Cabin', sans-serif;
    color: #004400;
    min-width: 1147px;
    background: #f0f3bf;
    line-height: 20px;
    letter-spacing: 1px;
    /*     background-image: url(../images/new_bg.jpg); */
    background-position: 100% 100%;
    background-size: 100% auto;
}

.twitter-timeline {
    height: 200px !important;
}

.radius_img {
    border-radius: 3px;
    padding: 2px;
    background: #f1f2f3;
}

.circle_img {
    /*border-radius: 75px;*/
    margin: -1px -2px;
    transition: all 1s;
    transform: scale(1);
    background: #f1f2f3;
}

.circle_img:hover {
    transform: scale(2);
    z-index: 1000;
    background: #f1f2f3;
}

.float-image-left {
    float: left;
    margin: 3px 10px;
}

.float-image-right {
    float: right;
    margin: 3px 10px;
}

.project_content p {
    margin: 5px 0px;
    padding: 10px;
    overflow: hidden;
}

.project_content ul {
    margin: 0px 20px;
}

.project_content ul li {
    margin: 5px;
}

.pad10 {
    padding: 10px;
}

.side-40 {
    width: 40%;
    float: left;
    box-sizing: border-box;
}

.image {
    width: 100%;
}

.side-60 {
    width: 60%;
    float: left;
    box-sizing: border-box;
}

.side-65 {
    width: 65%;
    float: left;
    box-sizing: border-box;
}

.side-100 {
    float: left;
    width: 100%;
    box-sizing: border-box;
}

.side-20 {
    float: left;
    width: 20%;
    box-sizing: border-box;
}

.side-30 {
    float: left;
    width: 30%;
    box-sizing: border-box;
}

.side-35 {
    float: left;
    width: 35%;
    box-sizing: border-box;
}

.col-30 {
    width: 30%;
    box-sizing: border-box;
}

.col-40 {
    width: 40%;
    box-sizing: border-box;
}

.clearfix {
    clear: both;
}

.line {
    width: 1px;
    background: #ffffff;
    margin-left: 50%;
    margin-top: -5px;
    display: block;
    height: 100px;
    opacity: 0.4;
    margin-bottom: -9px;
    z-index: 0;
}

.slick_image {
    /*box-sizing: border-box;*/
    display: inline-block;

    font-size: 20px;
}

.slick_image div {
    width: 100%;
    height: 355px;
}

.project_img {
    margin: 0px 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(0, 255, 0, .5);
}

.img_holder {
    background-size: cover;
    background-position: center;
}

.height375 {
    height: 395px;
    margin-top: -20px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(0, 255, 0, .5);
}

.height335 {
    height: 335px;
    margin-top: 10px;
}

.shadow {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.center-img {
    margin-left: auto;
    margin-right: auto;
}

.large-img-holder {
    width: 1000px;
}

.medium-img-holder {
    width: 800px;
}

.small-img-holder {
    width: 300px;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.large-img {
    height: 400px;
    background-position: 0px -90px;
}

.medium-img {
    height: 400px;
}

.center-img-content {
    padding: 10px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.5);
}

.height355 {
    height: 355px;
}

.height200 {
    height: 200px;
}

.bg2 {
    background-image: url(../projects/new_1.jpg);
}

.bg3 {
    background-image: url(../projects/shanthivanam_2.jpg);
}

.bg4 {
    background-image: url(../projects/new_2.jpg);
}

.bg5_new {
    background-image: url(../projects/new_3.jpg);
}

.bg6_new {
    background-image: url(../projects/new_4.jpg);
}

.bg7_new {
    background-image: url(../projects/new_5.jpg);
}

.bg8_new {
    background-image: url(../projects/new_6.jpg);
}

.bg9_new {
    background-image: url(../projects/new_7.jpg);
}

.bg10_new {
    background-image: url(../projects/new_8.jpg);
}

.bg11_new {
    background-image: url(../projects/new_9.jpg);
}

.bg12_new {
    background-image: url(../projects/new_10.jpg);
}

.bg13_new {
    background-image: url(../projects/new_11.jpg);
}

.bg14_new {
    background-image: url(../projects/new_12.jpg);
}

.bg15_new {
    background-image: url(../projects/new_13.jpg);
}

.bg16_new {
    background-image: url(../projects/new_14.jpg);
}

.bg17_new {
    background-image: url(../projects/new_15.jpg);
}

.bg18_new {
    background-image: url(../projects/new_16.jpg);
}

.bg19_new {
    background-image: url(../projects/new_17.jpg);
}

.bg20_new {
    background-image: url(../projects/new_18.jpg);
}

.bg21_new {
    background-image: url(../projects/new_19.jpg);
}

.bg22_new {
    background-image: url(../projects/new_20.jpg);
}

.bg23_new {
    background-image: url(../projects/new_21.jpg);
}

.bg24_new {
    background-image: url(../projects/new_22.jpg);
}

.bg25_new {
    background-image: url(../projects/new_23.jpg);
}

.bg26_new {
    background-image: url(../projects/new_24.jpg);
}

.bg27_new {
    background-image: url(../projects/new_25.jpg);
}

.bg28_new {
    background-image: url(../projects/new_26.jpg);
}

.bg29_new {
    background-image: url(../projects/new_27.jpg);
}

.bg30_new {
    background-image: url(../projects/new_28.jpg);
}

.bg31_new {
    background-image: url(../projects/new_29.jpg);
}

.bg32_new {
    background-image: url(../projects/new_30.jpg);
}

.bg33_new {
    background-image: url(../projects/new_31.jpg);
}

.bg34_new {
    background-image: url(../projects/new_32.jpg);
}

.bg35_new {
    background-image: url(../projects/shanthivanam_12.jpg);
}

.bg36_new {
    background-image: url(../projects/new_33.jpg);
}

.bg37_new {
    background-image: url(../projects/new_34.jpg);
}

.bg38_new {
    background-image: url(../projects/new_35.jpg);
}

.bg39_new {
    background-image: url(../projects/new_36.jpg);
}

.bg40_new {
    background-image: url(../projects/new_37.jpg);
}

.bg41_new {
    background-image: url(../projects/new_38.jpg);
}

.bg42_new {
    background-image: url(../projects/new_39.jpg);
}

.bg43_new {
    background-image: url(../projects/new_40.jpg);
}

.bg44_new {
    background-image: url(../projects/new_41.jpg);
}

.bg45_new {
    background-image: url(../projects/new_42.jpg);
}

.bg46_new {
    background-image: url(../projects/new_43.jpg);
}

.bg47_new {
    background-image: url(../projects/new_44.jpg);
}

.bg48_new {
    background-image: url(../projects/new_45.jpg);
}

.bg49_new {
    background-image: url(../projects/new_46.jpg);
}

.bg50_new {
    background-image: url(../projects/new_47.jpg);
}

.bg51_new {
    background-image: url(../projects/new_48.jpg);
}

.bg52_new {
    background-image: url(../projects/new_49.jpg);
}

.bg53_new {
    background-image: url(../projects/new_50.jpg);
}

.bg54_new {
    background-image: url(../projects/new_51.jpg);
}

.bg55_new {
    background-image: url(../projects/new_52.jpg);
}

.bg56_new {
    background-image: url(../projects/new_53.jpg);
}

.bg57_new {
    background-image: url(../projects/new_54.jpg);
}

.bg5 {
    background-image: url(../projects/shanthivanam_5.jpg);
}

.bg7 {
    background-image: url(../projects/shanthivanam_7.jpg);
}

.bg8 {
    background-image: url(../projects/shanthivanam_8.JPG);
}

.bg9 {
    background-image: url(../projects/shanthivanam_9.JPG);
}

.bg10 {
    background-image: url(../projects/shanthivanam_10.JPG);
}

.bg11 {
    background-image: url(../projects/shanthivanam_11.jpg);
}

.bg12 {
    background-image: url(../projects/shanthivanam_12.jpg);
}

.bg13 {
    background-image: url(../projects/shanthivanam_13.jpg);
}

.bg14 {
    background-image: url(../projects/shanthivanam_14.jpg);
}

.bg18 {
    background-image: url(../projects/shanthivanam_18.jpg);
}

.bg19 {
    background-image: url(../projects/shanthivanam_19.jpg);
}

.bg20 {
    background-image: url(../projects/shanthivanam_20.jpg);
}

.bg21 {
    background-image: url(../projects/shanthivanam_21.jpg);
}

.bg22 {
    background-image: url(../projects/shanthivanam_22.jpg);
}

.bg23 {
    background-image: url(../projects/shanthivanam_23.jpg);
}

.bg2627 {
    background-image: url(../projects/shanthivanam_26.jpg), url(../projects/shanthivanam_27.jpg);
    background-position: 0px 0%, 500px 0%;
    background-size: 50% auto, 50% auto;
    background-repeat: no-repeat;
    height: 300px;
}

.bg28 {
    background-image: url(../projects/shanthivanam_28.jpg);
}

.bg29 {
    background-image: url(../projects/shanthivanam_29.jpg);
}

.bg30 {
    background-image: url(../projects/shanthivanam_30.jpg);
}

.bg31 {
    background-image: url(../projects/shanthivanam_31.jpg);
}

.bg32 {
    background-image: url(../projects/shanthivanam_32.jpg);
}

.padd-top-btm {
    padding: 30px 0px;
}

.no-bg {
    background: none !important;
    box-shadow: none !important;
}

.margintophigh {
    margin-top: 50px !important;
}

.project_content .content {
    margin: 5px 0px;
    background: rgba(255, 255, 255, 0.5);
    z-index: 10;
    position: relative;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}

.font-sizer {
    color: rgba(0, 0, 0, 0.2);
    font-size: 10px;
}

.font-sizer a {
    display: inline-block;
    text-decoration: none;
    vertical-align: middle;
    padding: 10px;
}

#smallFont {
    font-size: 14px;
    color: #610607;
    font-weight: 100;
}

#resetFont {
    font-size: 16px;
    color: #000;
}

#bigFont {
    font-size: 18px;
    color: green;
    font-weight: bold;
}

.spacious {
    line-height: 20px;
    letter-spacing: 1px;
}

.compact {
    line-height: 20px;
    letter-spacing: 0px;
}

.ic {
    border: 0;
    float: right;
    background: #fff;
    color: #f00;
    width: 50%;
    line-height: 10px;
    font-size: 10px;
    margin: -220% 0 0 0;
    overflow: hidden;
    padding: 0
}

.bg {
    width: 100%;

}

/*.bg {width:100%; background:url(../images/bg_yellow.jpg) center 0 repeat-x #e0e699;}*/
.bg-2 {
    width: 100%;
    background: url(../images/bg-2.jpg) center 0 no-repeat;
}

/***********************************************************************/
a {
    text-decoration: none;
    cursor: pointer;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.button-1 {
    background: #91abb5;
    color: #fff;
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
    padding: 6px 21px 9px 21px;
    display: inline-block;
    border-radius: 6px;
}

.button-1:hover {
    background: #8b0305;
}

.button-2 {
    background: #8b0305;
    color: #fff;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    line-height: 18px;
    padding: 6px 15px 6px 15px;
    display: inline-block;
    border-radius: 6px;
}

.button-2:hover {
    background: #91abb5;
}

.link {
    color: #003300;
    text-decoration: underline;
}

.link:hover {
    text-decoration: none;
}

.link-1 {
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    color: #757575;
    text-decoration: underline;
    display: inline-block;
}

.link-1:hover {
    color: #4d4d4d;
    text-decoration: underline;
}

.link-2 {
    font-family: 'Muli', sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.6);
    text-decoration: underline;
    display: inline-block;
}

.link-2:hover {
    color: #4d4d4d;
    text-decoration: underline;
}

.link-3 {
    font-weight: 300;
    font-size: 30px;
    line-height: 36px;
    color: #94adb7;
    display: inline-block;
}

.link-3:hover {
    color: #8b0305;
}

.box-2:hover .link-3 {
    color: #8b0305;
}

.link-4 {
    color: #fff;
    text-decoration: underline;
}

.link-4:hover {
    text-decoration: none;
}

.clr-1 {
    color: #8b0305;
}

.clr-2 {
    color: #94adb7;
}

.text-1 {
    font-weight: 300;
    color: #8b0305;
    font-size: 30px;
    line-height: 36px;
}

.text-2 {
    font-weight: bold;
    color: #003300;
    font-size: 13px;
    line-height: 18px;
}

.text-3 {
    color: #004400;
    font-size: 14px;
    line-height: 20px;
}

.text-4 {
    color: #8b0305;
    font-family: 'Muli', sans-serif;
    font-size: 22px;
    line-height: 30px;
}

h2 {
    font-size: 28px;
    line-height: 46px;
    color: green;
    font-weight: 300;
    font-family: 'Muli', sans-serif;
    border-bottom: rgba(255, 255, 255, 0.2) 1px solid;
}

h2 strong {
    display: block;
    font-weight: 300;
    margin-top: -10px;
}

h3 {
    font-size: 24px;
    line-height: 30px;
    color: #92abb5;
    font-weight: 300;
    font-family: 'Muli', sans-serif;
    letter-spacing: -1px;
    padding-bottom: 4px;
    border-bottom: #c4d2d7 1px solid;
}

ul {
    margin: 0;
    padding: 0;
    list-style-image: none;
}

ul.list-1 li {
    padding: 0px 0 10px 13px;
    line-height: 18px;
    background: url(../images/list-1.gif) 0 8px no-repeat;
}

ul.list-1 li a {
    font-size: 12px;
    color: #004400;
    line-height: 18px;
    font-weight: bold;
}

ul.list-1 li a:hover {
    color: #8b0305;
}

ul.list-2 li {
    padding: 0px 0 15px 13px;
    line-height: 18px;
    background: url(../images/list-1.gif) 0 8px no-repeat;
}

ul.list-2 li a {
    font-size: 12px;
    color: #97b0b9;
    line-height: 18px;
    font-weight: bold;
    text-decoration: underline;
}

ul.list-2 li a:hover {
    color: #8b0305;
    text-decoration: underline;
}

/******************************************************************/
.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
    width: 100%;
}

.wrapper {
    width: 100%;
    overflow: hidden;
    position: relative
}

.wrap {
    position: relative;
    font-size: 15px;
}

.show_big_image {
    z-index: 2000;
}

.wrap p {
    margin: 10px 0px;
    text-align: justify;
}

.extra-wrap {
    overflow: hidden;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.img-indent {
    float: left;
    margin: 5px 25px 20px 0;
}

.img-indent-2 {
    float: left;
    margin: 5px 25px 14px 0;
}

.last {
    margin-right: 0px !important;
    padding-right: 0px !important;
}

.top-1 {
    padding-top: 20px !important;
}

.top-2 {
    padding-top: 27px;
}

.left-1 {
    margin-left: 13px;
}

.bot-0 {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.pad-0 {
    padding: 0px 0px 0px 0px;
}

.p1 {
    padding-bottom: 22px;
}

/*********************************header*************************************/
header {
    width: 100%;
    margin: 0 auto;
    z-index: 101;
}

.logo_div {
    display: block;
    z-index: 100;
    text-align: left;
    padding: 31px 0 13px 0;
}

.logo_title {
    display: inline-block;
    font-size: 55px;
    color: green;
    vertical-align: top;
    margin-left: 5px;
    margin-top: 35px;
}

nav {
    width: 100%;
    z-index: 100;
    margin: 0px auto;
    padding: 0px;
    border-bottom: rgba(255, 255, 255, 0.8) 1px solid;
    border-top: rgba(255, 255, 255, 0.8) 1px solid;
    text-align: center;
}

ul.menu {
    display: inline-block;
}

ul.menu li {
    float: left;
    line-height: 29px;
    margin: 0px 0px 0px 0px;
    width: 125px;
    text-align: center;
    border-left: rgba(255, 255, 255, 0.5) 1px solid;
    position: relative;
}

ul.menu li:first-child {
    border: transparent 1px solid;
}

ul.menu li a {
    font-size: 16px;
    line-height: 29px;
    color: #4d4d4d;
    display: inline-block;
    letter-spacing: 1px;
    padding: 10px 0px;
    width: 100%;
}

ul.menu li a:hover, ul.menu li.current a {
    color: green;
    text-shadow: 0px 0px 1px #c4d2d8;
}

.menu li ul {
    position: absolute;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(255, 255, 255, 0.7);
    border-top: none;
    z-index: 1000;
    top: 50px;
    display: none;
    width: 150%;
}

.menu li:hover ul {
    display: block;

}

.menu li ul li {
    display: block;
    float: none;
    border-left: none;
    text-align: left;
    padding: 0;
    margin: 0;
}

.menu li ul li a {
    padding: 10px;
    width: 150%;
    display: inline-block;
    box-sizing: border-box;
}

.menu li ul li a:hover {
    background: #8b0305;
    color: #fff;
}

/*********************************content*************************************/
#content {
    width: 100%;
    margin: 0 auto;
    padding: 0px 0px 20px 0;
}

.slogan {
    text-align: center;
    padding: 16px 0 24px 0px;
    position: relative;
    background-position: 59% 100%;
}

.slogan p:first-child {
    font-weight: 300;
    color: green;
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 14px;
}

.slogan p + p {
    color: #91abb5;
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    margin-top: -4px;
    text-align: right
}

.slogan .button-2 {
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
}

.page1-row1 {
    padding: -1px 0 38px 6px;
}

.box-parent {
    display: flex;
}

.box-1 {
    display: inline-block;
    width: 20%;
    padding: 10px 25px 10px 24px;
    text-align: center;
    margin: 10px 0px;
    border: 1px solid rgb(97, 6, 7);
}

.number {
    width: 70px;
    height: 55px;
    text-align: center;
    font-weight: 300;
    color: #fff;
    font-size: 36px;
    line-height: 42px;
    display: inline-block;
    padding-top: 15px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 40px;
}

.number-1 {
    background: url(../images/number-1.png) 0 0 no-repeat;
}

.number-2 {
    background: url(../images/number-2.png) 0 0 no-repeat;
}

.number-3 {
    background: url(../images/number-3.png) 0 0 no-repeat;
}

.number-4 {
    background: url(../images/number-4.png) 0 0 no-repeat;
}

.box-1 .text-1 {
    display: block;
    margin: 1px 0 8px 0;
}

.box-1 .text-3 {
    padding-bottom: 16px;
    margin-bottom: 10px;
}

.borderbottom {
    border-bottom: rgba(255, 255, 255, 0.5) 1px solid;
}

.box-30 {
    float: left;
    width: 33%;
    padding: 0 25px 0 24px;
    text-align: center;
    margin: 10px 0px;
    box-sizing: border-box;
}

.box-30 .text-1 {
    display: block;
    margin: 1px 0 8px 0;
}

.box-30 .text-3 {
    border-bottom: rgba(255, 255, 255, 0.5) 1px solid;
    padding-bottom: 16px;
    margin-bottom: 10px;
}

.border-right {
}

.page1-row2 {
    background: url(../images/row-bg.png) 0 0 no-repeat;
    padding: 33px 0 0 10px;
    background-position: 0% 0%;
    background-size: 100% auto;
}

.page1-col-half {
    display: inline-block;
    width: 49%;
    overflow: hidden;
    box-sizing: border-box;
}

.img-border {
    border: #c4d2d7 1px solid;
}

.page1-col-half h2 {
    margin-bottom: 21px;
}

.page1-col-half > p {
    border-bottom: rgba(255, 255, 255, 0.5) 1px solid;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.page1-col-half .link-2 {
    float: right;
}

.page1-col-1 {
    display: inline-block;
    width: 600px;
    padding-right: 27px;
    overflow: hidden;
}

.img-border {
    border: #c4d2d7 1px solid;
}

.page1-col-1 h2 {
    margin-bottom: 21px;
}

.page1-col-1 > p {
    border-bottom: rgba(255, 255, 255, 0.5) 1px solid;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.page1-col-1 .link-2 {
    float: right;
}

.page1-col-1-in {
    float: left;
    padding-left: 27px;
    padding-right: 27px;
    overflow: hidden;
}

.img-border {
    border: #c4d2d7 1px solid;
}

.page1-col-1-in h2 {
    margin-bottom: 21px;
}

.page1-col-1-in > p {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.page1-col-1-in .link-2 {
    float: right;
}

.page1-col-2 {
    display: inline-block;
    width: 490px;
    overflow: hidden;
}

.page1-col-2 h2 {
    margin-bottom: 15px;
}

.page1-col-2 .box-2 {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 10px;
    margin-bottom: 9px;
}

.page1-col-2 .link-2 {
    float: right;
}

.page1-col-2-sub {
    float: left;
    width: 180px;
    padding: 0 25px 0 35px;
    overflow: hidden;
}

.page1-col-2-sub h2 {
    margin-bottom: 15px;
}

.page1-col-2-sub .box-2 {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 10px;
    margin-bottom: 9px;
}

.page1-col-2-sub .link-2 {
    float: right;
}

.page1-col-3 {
    float: left;
    width: 190px;
    padding: 0 0px 0 35px;
    overflow: hidden;
}

.page1-col-3 h2 {
    margin-bottom: 21px;
}

.page2-row1 {
    padding: 50px 0 0 40px;
}

.page2-col-1 {
    float: left;
    width: 164px;
    padding: 0 40px 0 0px;
    overflow: hidden;
}

.page2-col-1 ul {
    margin: 21px 0 9px 0;
}

.page2-col-2 {
    float: left;
    width: 416px;
    padding: 0 30px 0 33px;
    overflow: hidden;
}

.page2-col-2 h2 {
    margin-bottom: 21px;
}

.page2-col-2 > p {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.page2-col-2 .link-2 {
    float: right;
}

.page2-col-3 {
    float: left;
    width: 190px;
    padding: 0 0px 0 35px;
    overflow: hidden;
}

.page2-col-3 h2 {
    margin-bottom: 17px;
}

.box-3 {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 1px;
    margin-bottom: 9px;
    padding-top: 4px;
}

.comment {
    margin-bottom: 9px;
    width: 190px;
}

.comment p img:first-child {
    margin: 1px 7px 0 0;
}

.comment p img + img {
    margin: 5px 0px 0 3px;
}

.comment span {
    display: block;
    text-align: right;
    margin-top: 1px;
}

.page2-col-3 .link-2 {
    float: right;
}

.page3-row1 {
    padding: 50px 0px 0 40px;
    overflow: hidden;
}

.page3-row1 h2 {
    margin-bottom: 11px;
}

.page3-col-1 {
    overflow: hidden;
    width: 282px;
    float: left;
    padding-right: 24px;
    margin-right: 12px;
}

.box-4 {
    width: 282px;
    overflow: hidden;
}

.number2 {
    width: 60px;
    height: 51px;
    text-align: center;
    font-weight: 300;
    color: #fff;
    font-size: 36px;
    line-height: 42px;
    display: inline-block;
    padding-top: 9px;
    float: left;
    background: url(../images/number2.png) 0 0 no-repeat;
    margin-right: 7px;
}

.box-4 .extra-wrap {
    margin-top: 16px;
}

.box-4 .text-4 {
    margin-bottom: 6px;
    display: block;
}

.box-4 p {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.box-4 .link-2 {
    float: right;
}

.page4-row1 {
    padding: 50px 0px 0 40px;
    overflow: hidden;
}

.page4-col-1 {
    overflow: hidden;
    width: 580px;
    float: left;
    padding: 14px 24px 0 0;
}

.page4-col-2 {
    overflow: hidden;
    width: 280px;
    float: left;
    padding: 0 0 0 36px;
}

.box-5 {
    width: 171px;
    overflow: hidden;
    margin-right: 28px;
    float: left;
}

.box-5 img {
    margin: 10px 0 7px 0;
}

.page4-col-1 .wrap {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 20px;
    margin-bottom: 22px;
}

.page4-col-1 > div + div {
    margin-bottom: 10px !important;
}

.page4-col-1 .link-2 {
    float: right;
}

.page4-col-2 h2 {
    margin-bottom: 21px;
}

.page4-col-2 ul {
    margin-bottom: 6px;
}

.page5-row1 {
    padding: 50px 0px 0 40px;
    overflow: hidden;
}

.page5-col-1 {
    overflow: hidden;
    width: 265px;
    float: left;
    padding: 0px 18px 0 0;
}

.page5-col-1 h2 {
    margin-bottom: 22px;
}

.page5-col-2 {
    overflow: hidden;
    width: 575px;
    float: left;
    padding: 0 0 0 34px;
}

.form-holder {
    display: block;
}

.register-form {
}

.register-form input {
    height: 25px;
    margin: 2px;
    padding: 4px;
    border-radius: 3px;
    border: 1px solid #bbb;
}

.register-form input[type=submit] {
    width: 208px;
    height: 32px;
}

/****************************aside************************/
aside {
    width: 100%;
    background: rgba(255, 255, 255, 1.0);
    position: relative;
    overflow: hidden;
    padding: 30px 0 37px 0;

    background-image: url(../images/row-bg.png);
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-size: 100% auto;
}

aside .wrap {
    width: 973px;
    margin: 0 auto;
}

.aside-col-50 {
    float: left;
    width: 50%;
    padding: 0 34px 0 37px;
    box-sizing: border-box;
    text-align: center;
}

.aside-col-25 {
    padding: 0 34px 0 37px;
    float: left;
    width: 25%;
    box-sizing: border-box;
}

.aside-col-1 {
    float: left;
    width: 173px;
    padding: 0 34px 0 37px;
}

.aside-col-1-2 {
    float: left;
    width: 500px;
}

.nopadding {
    padding: 0px !important;
}

#form-search {
    margin: 12px 0 0 0px;
    overflow: hidden;
    width: 173px;
}

#form-search span {
    display: block;
    margin-bottom: 5px;
}

#form-search input {
    width: 151px;
    height: 15px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color: #4d4d4d;
    border: #c0cdd3 1px solid;
    background: #d9e1e4;
    vertical-align: top;
    padding: 4px 10px 6px 10px;
    display: inline-block;
    float: left;
}

#form-search a {
    float: right;
    margin-top: 6px;
}

.border-right-2 {
    border-right: #c0cdd3 1px solid;
}

.aside-col-2 {
    float: left;
    width: 178px;
    padding: 0 27px 0 34px;
}

.aside-col-2 h3 {
    margin-bottom: 12px;
}

.aside-col-3 {
    float: left;
    width: 190px;
    padding: 0 15px 0 34px;
}

dl.adrss {
    margin: 1px 0 18px 0;
}

dl.adrss dt {
    line-height: 24px;
    margin-bottom: 3px;
}

dl.adrss dd span {
    width: 70px;
    text-align: right;
    display: block;
    float: left;
    margin-right: 12px;
}

dl.adrss dd {
}

dl.adrss dd a {
}

dl.adrss dd a:hover {
}

.aside-col-4 {
    float: left;
    width: 150px;
    padding: 0 0px 0 36px;
}

.soc-icons {
    overflow: hidden;
    margin-top: 6px;
}

.soc-icons .block a {
    display: inline-block;
    margin: 5px 10px;
}

.soc-icons .block a:hover img {
    opacity: 0.7;
}

.block {
    display: block;
}

/****************************footer************************/
footer {
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
    color: #fff;
    padding-top: 15px;
}

/**********************form**********************/
.map {
    width: 50% !important;
    height: 164px;
    background: #fff;
    margin-top: 8px;
    display: inline-block;
}

.contact_form {
    margin-top: 10px;
}

.contact_inner_form {
    margin: 0 auto;
}

.contact_inner_form table {
    width: 100%;
}

.contact_inner_form table tbody tr td {
    padding: 10px;
}

.contact_box {
    height: 40px;
    border-radius: 3px;
    width: 60%;
    padding: 0px 5px;
}

.contact_button {
    height: 40px;
    border-radius: 3px;
    width: 30%;
    display: inline-block;
    padding: 0px 5px;
    background: #610607;
    color: #FFF;
}

dl.adr {
}

dl.adr dt {
}

dl.adr dd span {
    width: 62px;
    text-align: right;
    display: block;
    float: left;
    margin-right: 12px;
}

dl.adr dd {
}

dl.adr dd a {
}

dl.adr dd a:hover {
}

#form {
    margin: 27px 0 0px 0px;
    width: 575px;
}

#form input {
    border: #c0cdd3 1px solid;
    background: #d9e1e4;
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    color: #4d4d4d;
    padding: 4px 10px 6px 10px;
    outline: medium none;
    width: 491px;
    height: 15px;
    float: left;
}

#form textarea {
    border: #c0cdd3 1px solid;
    background: #d9e1e4;
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    color: #4d4d4d;
    height: 97px;
    outline: medium none;
    overflow: auto;
    padding: 4px 0px 0px 10px;
    width: 501px;
    resize: none;
    margin: 0px 0 0 0;
    float: left;
}

#form label {
    position: relative;
    display: block;
    min-height: 34px;
}

.btns {
    text-align: right;
    overflow: hidden;
    width: 575px;
}

.btns a {
    display: inline-block;
    margin: 7px 0px 0 25px;
}

#form label strong {
    float: left;
    text-align: right;
    display: block;
    padding-top: 5px;
    line-height: 15px;
    width: 55px;
    font-weight: normal;
    margin-right: 7px;
    white-space: nowrap;
}

.inner {
    width: 90%;
    margin: 0 auto;
}

.slide_right_menu {
    width: 25%;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.event_img {
    border-radius: 3px;
    margin: 5px;
    float: left;
}

.event_content {
    height: 58px;
    overflow: hidden;
}

footer {
    background: #610607;
}

.footer_menu {
    width: 75%;
    display: inline-block;
    text-align: center;
}

.footer_menu_list li {
    display: inline-block;
    padding: 22px;
}

.footer_menu_list li a {
    color: #FFF;
}

.footer_right_content {
    width: 24%;
    display: inline-block;
    margin: 22px 0px;
    font-size: 13px;
}

.footer_right_content a {
    color: red;
}

.sponsors_list {
    overflow: hidden;
    height: 70px;
}

.sponsors_list li {
    padding: 10px 5px !important;
    text-align: center;
}

.banner_right_header {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.text-holder {
    background: rgba(255, 255, 255, 0.9);
    /*box-shadow: 0 0 50px #fff;*/
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    position: relative;
    /*  display: none; */
}

.aboutimg {
    width: 240px;
    display: inline-block;
    text-align: center;
    font-size: 18px;
}

.float-image-box {
    float: left;
    z-index: 100;
    position: relative;
    margin-right: 10px;
    margin-top: 1px;
    margin-left: 1px;
}

.float-image-box-right {

    z-index: 100;
    position: relative;
    margin-right: 1px;

    margin-left: 10px;
    margin-top: 21px;
    float: right;
}

.points {
    font-size: 15px;
    margin-top: 30px;
}

.points_right {
    font-size: 15px;
    margin-top: 30px;
}

.points_right li {
    display: block;
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid rgba(255, 255, 255, 0.7);
    margin: 10px 0px;
    padding: 10px;
    text-align: right;
    position: relative;
}

.points_right li img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.bold {
    font-weight: bold;
}

.extralarge {
    font-size: 18px;
}

.address {
    font-size: 15px;
    line-height: 20px;
    padding: 10px 20px 20px 20px;
}

.loading {
    left: 0;
    top: 20px;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
    text-align: center;
}

.subhead {
    font-size: 16px;
    /* padding-left: 10px; */
    margin-bottom: 0px !important;
    line-height: 16px;
    margin-left: 18px;
    border-bottom: none;
}

.black {
    color: #000 !important;
}

.points li {
    display: block;
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid rgba(255, 255, 255, 0.7);
    margin: 10px 0px;
    padding: 10px;
    position: relative;
}

.points li img {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 10;
}

.readmore {
    margin-left: auto;
    margin-right: auto;
    text-decoration: underline;
    color: #4d4d4d;
    text-align: right;
    text-transform: uppercase;
}

.member {
    text-align: center;

}

.size-1 {
    font-size: 25px;
}

.size-2 {
    font-size: 35px;
}

.size-3 {
    font-size: 15px;
}

.white {
    color: #fff;
}

.slide_menu li {
    border-bottom: solid 1px #d0dde2;
    width: 100%;
    text-align: center;
    padding: 16px 0px;
    font-size: 16px;
    display: inline-block;
    font-weight: bold;
    letter-spacing: 1px;
}

.slide_menu li a {
    color: #4d4d4d;
}

.left_menu_bg {
    background: green;
    color: white !important;
}

.left_menu_bg a {
    color: white !important;
}

.logo_div_left {
    width: 70%;
    display: inline-block;
}

.logo_div_right {
    width: 29%;
    display: inline-block;
    margin-top: 20px;
    text-align: right;
}

/* CSS Document */

.memberrow {
    margin-top: 20px;
    margin-bottom: 20px;
}

.memberlist {
    text-align: left !important;
}

.memberlist li {
    padding-top: 10px;
    padding-bottom: 10px;
}

.half_img_column {
    width: 50%;
    box-sizing: border-box;
    overflow: hidden;
    display: inline-block;
    float: left;
    height: 100%;
}

.half_img_row {
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    display: inline-block;
    height: 50%;
}

.half_img_column > img {
    /*margin-left: -70%;*/
    height: 100%;
    width: auto;
    border: 1px solid #fff;

}

.half_img_row > img {
    width: 100%;
    height: auto;
    border: 1px solid #fff;

}

.latest-update {
    display: flex;
    justify-content: space-between;
}

.latest-update .latest-img-parent {
    width: 30%;
    height: 200px;
    background-color: #cccccc;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.6);

}

.latest-update .latest-img-parent img {
    width: 100%;


}

.imgpost {
    height: 330px;
    border: 1px solid #fff;
}

.justify {
    text-align: justify;
}

.update_img {
    width: 100%;
    height: 250px;
    overflow: hidden;
}

.gallery_row {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}
.gallery-div{

}
.slide {
    width: 900px;
    box-sizing: border-box;
}

.fancybox-thumbs {
    margin: 5px;
    display: inline-block;
}

.fancybox-thumbs img {
    width: 150px;
    height: 150px;
}

.fancybox-thumbs-videos {
    margin: 5px;
    display: inline-block;
}

.fancybox-thumbs-videos img {
    width: 150px;
    height: 150px;
}

.slide .image {
    width: 900px;
    height: 400px;

}

.image img {
    width: 100%;
    height: 100%;
}

.description {
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
}

.gallery_category {
    padding: 10px;
    text-align: center;
}

.gallery_category a {
    padding: 5px 10px;
    border: 1px solid #004400;
    border-radius: 5px;
    color: #004400;
}

.gallery_category a.active {
    color: #fff;
    background: #004400;
}

.gallery_pagination {
    padding: 10px;
    text-align: center;
}

.gallery_pagination a {
    padding: 5px 10px;
    background: #004400;
    border-radius: 5px;
    color: #fff;
}

.testimonial {
    margin: 20px;
    font-size: 18px;
    line-height: 25px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    letter-spacing: 3px;
}

.testimonial:last-child {
    border-bottom: none;
}

.testimonial-by {
    margin: 10px;
    color: #610607;
    text-align: center !important;
    letter-spacing: 1px;
}

.qablock {
    background: url(../images/icon-plus.png) no-repeat;
    padding-left: 20px;
    margin: 10px 0px;
}

.minusicon {
    background: url(../images/icon-minus.png) no-repeat !important;
}

.qablock .q {
    font-size: 15px;
    font-weight: bold;
    color: #610607;
    cursor: pointer;
}

.qablock .q:hover {
    background: rgba(0, 0, 0, 0.2);
}

.qablock .a {
    display: none;
}